#include <LiquidCrystal.h> //LCD-Bibliothek Laden

LiquidCrystal lcd(12, 11, 5, 4, 3, 2);//In dieser Zeile wird festgelegt, welche Pins des Mikrocontrollerboards für das LCD verwendet wird (Am besten erstmal nicht verändern).

String nachrichten[] = {
  "Hello",
  "Ciao ",
  "Hola ",
  "Hallo ",
  "Bonjour "
};

void setup(){
  lcd.begin(16, 2);//Hier wird angegeben, wie viele Zeichen und Zeilen verwendet werden. Hier: 16 Zeichen in 2 Zeilen.
}

void loop(){
  for(int i = 0; i < 5; i++){
    lcd.clear();
    lcd.setCursor(0, 0);
    lcd.print("Elektronikretter");
    lcd.setCursor(0, 1);
    lcd.print(nachrichten[i]);
    delay(1000);
    
  }
}
